  #h3{

    text-align: center;
    /* text font: 1em sans-serif;  */
    color:black;

}
form{
    background-color: brown;
    height: 230px;
    width: 500px;

}
fieldset{
    float:left;    background-color: brown;
 height: 200px;
    background-color: brown;
    width: 50px;
     border: brown; 
     

} 
body{
width:  600px;

 line-height: 1;
margin: auto;

background-color: black;
}
header {
    background: #648C6E;
    width: 500px;
   height: 50px;
    font-size: 48px;
    text-align: center;
    
    border-bottom: 1px solid black;
    border-left: 1px solid black;
    border-right: 1px solid black;
 } 
 
 
 content{
    text-align: center;
    background: #0C0B0D;
    border-bottom: 1px solid black;
    border-left: 1px solid black;
    border-right: 1px solid black;
 } 
 
  
  